<?php
/* 
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 * Description of ModelGenerator
 *
 * @author yzxh24
 */

Yii::import('system.gii.CCodeGenerator');

class ModelGenerator extends CCodeGenerator
{
    public $codeModel='gii.generators.model.ModelCode';

    public function init()
    {
        parent::init();
        $this->layout = 'application.modules.admin.views.layouts.main';
    }
}